@charset "UTF-8";

#manapj_head {
	background-color: #DDDDDD;
	width: 100%;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	height: 26px;
}
#manapj_head #manapj_inc {
	width: 950px;
	margin: 0px auto;
	background-image: url(pj_logo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 26px;
	vertical-align: bottom;
}
#manapj_head #manapj_inc #manapj_link {
	display: block;
	margin: 8px 0 0 0;
	width: 300px;
	float: right;
	text-align: right;
	color: #000000;
	text-decoration: underline;
	font-size: 0.6em;
}
